:root{
  --cb-primary-color-1: #145078;
  --cb-primary-color-2: #337ab7;
  --cb-primary-color-3: #2e6da4;
}

/* Cookiebot */
#CybotCookiebotDialog h1, #CybotCookiebotDialog h2, #CybotCookiebotDialog h3, #CybotCookiebotDialog h4, #CybotCookiebotDialog h5{
	margin-top: 0px!important
}

#CybotCookiebotDialogBodyContentText p{
	font-size: 10px!important;
}

.CybotCookiebotDialogBodyLevelButtonLabel {
	text-transform: uppercase;
}

#CybotCookiebotDialogPoweredbyCybot{
	display: none!important;
}

#CybotCookiebotDialogPoweredByText{
	display: none!important
}

#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
  background-color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  background-color: var(--cb-primary-color-1)!important;
  border-color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
  border-color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a {
  color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
  padding:0px!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane label:not([for=CybotCookiebotDialogBodyLevelButtonNecessary]) .CybotCookiebotDialogBodyLevelButtonDescription:hover {
  color: var(--cb-primary-color-2)!important;
}

#CybotCookiebotDialogDetailBodyContentTextAbout a {
  color: var(--cb-primary-color-1)!important;
}

.CybotCookiebotScrollContainer {
  min-height: initial!important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.active {
  border-bottom: 1px solid var(--cb-primary-color-1)!important;
  color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
  border-bottom: 2px solid var(--cb-primary-color-1)!important;
  color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
  color: var(--cb-primary-color-2)!important;
}

#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover, #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover, #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
  color: var(--cb-primary-color-2)!important;
}

#CybotCookiebotDialogDetailBodyContentTextAbout a:hover {
  color: var(--cb-primary-color-2)!important;
}

#CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink {
  color: var(--cb-primary-color-1)!important;
}

#CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink:hover {
  color: var(--cb-primary-color-2)!important;
}

#CookieDeclarationUserStatusPanel{
	background: #eee;
  border: 1px solid #ddd;
  padding: 10px;
	font-size: 125%;
}

#CookieDeclarationChangeConsentChange, #CookieDeclarationChangeConsentWithdraw{
	color: #fff;
  background-color: var(--cb-primary-color-1);
  border-color: var(--cb-primary-color-1);
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: text-bottom;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

#CookieDeclarationUserStatusLabelOn{
	font-weight: bold
}

/* Pulsante di chiusura */
.chiusura-cookiebot{
	position: absolute;
	right: 10px;
	top: 5px;
	padding: 5px;
	cursor: pointer;
}

#CybotCookiebotDialog[data-template="popup"] .chiusura-cookiebot{
  right: 15px;
	top: 10px;
}

.chiusura-cookiebot button#button-chiusura{
	border: unset;
	color: var(--cb-primary-color-1);
	font-size: large;
	font-weight: 700;
	margin: 0;
	transition: .1s fill ease-in
}

.chiusura-cookiebot:hover button#button-chiusura svg{
	fill: var(--cb-primary-color-2)!important;
	transition: .1s fill ease-in
}

#CybotCookiebotDialogBodyButtonsWrapper{
	padding-top: 60px!important;
}

#CybotCookiebotDialogPoweredbyLink{
	width: 100%!important;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a {
	color: var(--cb-primary-color-1)!important;
  font-size: 13px;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a:hover {
	color: var(--cb-primary-color-2)!important;
  font-size: 13px;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
    padding-top:10px!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    padding-top: 0px!important;
    padding-bottom: 1px!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonDescription {
    font-size: 11px;
}

#CybotCookiebotDialogFooter {
    padding-top: 0!important;
}

#CybotCookiebotDialog.CybotEdge.CybotMultilevel .CybotCookiebotDialogBodyBottomWrapper {
  border-top: none!important;
}

#CybotCookiebotDialogBodyButtonsWrapper #button-chiusura {
  margin-top: -10px!important;
}

/* #CybotCookiebotDialog.CybotEdge.CybotMultilevel .CybotCookiebotDialogBodyBottomWrapper {
  padding-top: 14px!important;
} */

#bottone-chiusura svg {
  margin-bottom: 20px!important;
}

#CybotCookiebotDialogHeader,.CybotCookiebotScrollContainer,#CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonsSelectPane {
  border-bottom: 0px!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonLabel {
  margin-bottom: 0px!important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyBottomWrapper {
  flex-wrap: wrap;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
  font-size: 11px!important;
}

#CybotCookiebotDialogBodyContent {
  padding: 0 0.625em!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper:not(:last-of-type) {
  border-right: 0px solid!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane {
  padding: 0!important;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
  margin: 5px 2em 0 0!important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
  width:100%!important;
}

#CybotCookiebotDialogBodyEdgeMoreDetailsLink {
  line-height: 15px;
}

// Cookiebot Widget



/*=====================================*/
/* Ancoraggio in basso anche in mobile */
/*=====================================*/

#CybotCookiebotDialog {
  border-radius: 0px!important;
  width: 100%!important;
}

#CybotCookiebotDialogBodyContentText {
  font-size: 10px!important;
  line-height: 130%;
  letter-spacing: 0;
}

#CybotCookiebotDialog[data-template=bottom] {
  top: 100%;
  transform: translate(-50%,-100%);
}

#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    height: 27px!important;
    width: 52px!important;
}

#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider:before {
    background-color: #ffffff!important;
    border-radius: 50%!important;
    bottom: 5px!important;
    content: ""!important;
    height: 18px!important;
    left: 4px!important;
    position: absolute!important;
    transition: transform .4s!important;
    width: 18px!important;
}


/* Togliere paragrafo del banner nellaa cookie policy estesa */
.CookieDeclaration p.CookieDeclarationDialogText{
  display: none;
}

/*============================
=== SEZIONE RESPONSIVE
============================*/

/* Pulsante di chiusura Mobile*/

@media screen and (max-width: 1280px){
	.chiusura-cookiebot{
		position: absolute;
		right: 20px;
		top: 13px;
	}
}


@media screen and (min-width: 401px) {

  #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonDescription {
      font-size: 11px;
  }

  #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    width:50%!important;
  }

}

@media screen and (min-width: 601px) {

  #CybotCookiebotDialog .CybotCookiebotDialogContentWrapper{
      width: 100%!important;
  }

  #CybotCookiebotDialogBodyContentText {
      font-size: 10px!important;
      letter-spacing: 0.7px;
      line-height: 145%;
  }

  #CybotCookiebotDialog[data-template=bottom] {
      top: 100%;
      transform: translate(-50%,-100%);
  }
  
  #CybotCookiebotDialog.CybotEdge {
      box-shadow: 0 30px 70px rgb(0 0 0 / 30%);
      height: auto;
      max-height: 70vh;
      max-width: 100vw;
      min-width: 100vw;
      width: 100vw;
  }
  
  #CybotCookiebotDialog {
      left: 50%;
      max-height: 80vh;
      top: 0;
      transform: translate(-50%);
  }
  #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
      padding: 0px!important;
      font-size: 15px!important;
  }

  /* #CybotCookiebotDialogBodyLevelButtonsSelectPane {
      padding: 1em 0!important
  } */
  
  #CybotCookiebotDialogBodyContent {
      padding: 0 1em!important;
  }
  
  #CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogBodyBottomWrapper {
      align-items: center;
      margin: 0px!important
  }
  
  .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
      transform: scale(1)!important;
  }
  
  #CybotCookiebotDialog .CybotCookiebotDialogBodyBottomWrapper {
    flex-wrap: nowrap!important;
  }
  
  #CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    height: 27px!important;
    width: 52px!important;
  }
  
  #CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider:before {
    background-color: #ffffff;
    border-radius: 50%;
    bottom: 4px;
    content: "";
    height: 24px;
    left: 4px;
    position: absolute;
    transition: transform .4s;
    width: 24px;
  }
 
  #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    width:25%!important;
  }
  
}

@media screen and (min-width: 1280px){
	#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
		padding-top: 36px!important
	}
	
  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    margin: 0 19px 0 0!important;
  }
  
  #CybotCookiebotDialog[data-template="popup"] .chiusura-cookiebot{
    right: 15px;
  	top: 15px;
  }
	
  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    width: 240px!important;
  }

  #CybotCookiebotDialog.CybotEdge {
    padding: 8px!important;
  }
  #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    width:unset!important;
  }

}

@media screen and (max-width: 800px) and (orientation: landscape){
  #CybotCookiebotDialog.CybotEdge {
      box-shadow: 0 30px 70px rgb(0 0 0 / 30%);
      max-width: 80vw;
      min-width: 80vw;
      width: 100vw;
      height: 46%;
      /*background-color: yellow!important;*/
  }

  #CybotCookiebotDialog[data-template=bottom] {
       transform: translate(-50%,-110%); 
       height: 290px!important;
  }

  #CybotCookiebotDialog {
      padding-top: 0!important;
      padding-bottom: 0!important;
      max-width: 900px;
  }
      
      
  #CybotCookiebotDialogFooter {
    padding: 5px!important;
  } 
  
  #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
      font-weight: normal!important;
      padding: 0px!important;
  }
  
  #CybotCookiebotDialogBodyContentText {
      font-size: 10px!important;
      line-height: 130%;
  }

  #CybotCookiebotDialogBodyLevelButtonsSelectPane {
      padding-top: 0!important;
  }
  
  #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonDescription {
      font-size: 11px!important;
  }
  
  #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonLabel {
      margin: 0!important;
  }

  .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
      transform: scale(0.8)!important;
  }
  
  #CybotCookiebotDialog h2 {
      margin-top: 0!important;
      margin-bottom: 0!important;
  }
  
  #CybotCookiebotDialog .CybotCookiebotScrollContainer {
      padding-top: 0!important;
  }
  
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
    padding-top:0px!important;
  }

  #CybotCookiebotDialogFooter{
    font-size: 11px!important;
  }
  
}

@media screen and (min-width: 1280px){
  #CybotCookiebotDialog.CybotEdge.CybotCloseButtonEnabled #CybotCookiebotBannerCloseButtonE2E {
      width: 20px;
      height: 20px;
      margin-left: 0px;
  }
}